/* hide from ie5/mac \*/
a {}

.foo {color: red}

/* necessary comment */

/* comment to attempt to confuse parser */

/* feed to ie5/mac \*//*/
@import "ie5mac.css";
/* necessary comment */

/* comment to attempt to confuse parser */

/*/ hide from nav4 */
.foo {display: block;}

/* necessary comment */

/* comment to attempt to confuse parser */

/*/ feed to nav *//*/
.foo {display:crazy;}
/* necessary comment */

/* hide props from various IE/win */
div {
    width: 140px;
    width /* */: /**/ 100px;
    width: /**/ 100px;
}

html > /**/ body {}

/* Tantek's box model hack */
div {
    width: 400px;
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 300px;
}

/* don't minimize hex colors in filters */
div {
    filter: chroma(color=#aabbcc);
    filter: mask(color=#000000) shadow(color=#9BAD71, direction=135) chroma(color=#000000);
}

@media screen {
    /* for IE 5.x-6, hidden from IE 5 Mac */
    /*\*/
    * html div#page {
        height: 1%;
    }

    /**/
    /* end hidden from IE 5 Mac */
}

foo { /* filters for IE */
    _height: 20px;
    *height: 15px;
}

/* http://tantek.com/CSS/Examples/midpass.html */
@media tty {
    i {content: "\";/*" "*/}} @import 'midpassafter.css'; /*";}
}

/* */

/* leave at least 1 space between these pseudo elements and "{" for IE6: http://www.crankygeek.com/ie6pebug/ */
p:first-letter {color: red;}

p:first-line {color: red;}
